/*
 Navicat Premium Data Transfer

 Source Server         : 8.140.169.143
 Source Server Type    : MySQL
 Source Server Version : 80023
 Source Host           : 8.140.169.143:3306
 Source Schema         : xxl-job

 Target Server Type    : MySQL
 Target Server Version : 80023
 File Encoding         : 65001

 Date: 12/05/2021 17:43:24
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for xxl_job_group
-- ----------------------------
DROP TABLE IF EXISTS `xxl_job_group`;
CREATE TABLE `xxl_job_group` (
  `id` int NOT NULL AUTO_INCREMENT,
  `app_name` varchar(64) NOT NULL COMMENT '执行器AppName',
  `title` varchar(12) NOT NULL COMMENT '执行器名称',
  `address_type` tinyint NOT NULL DEFAULT '0' COMMENT '执行器地址类型：0=自动注册、1=手动录入',
  `address_list` text COMMENT '执行器地址列表，多地址逗号分隔',
  `update_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

-- ----------------------------
-- Records of xxl_job_group
-- ----------------------------
BEGIN;
INSERT INTO `xxl_job_group` VALUES (1, 'xxl-job-executor-sample', '示例执行器', 0, NULL, '2021-05-12 17:43:22');
INSERT INTO `xxl_job_group` VALUES (2, 'xxl-job-executor-lilishop', 'lilishop', 0, 'http://172.17.164.196:8891/', '2021-05-12 17:43:22');
COMMIT;

-- ----------------------------
-- Table structure for xxl_job_info
-- ----------------------------
DROP TABLE IF EXISTS `xxl_job_info`;
CREATE TABLE `xxl_job_info` (
  `id` int NOT NULL AUTO_INCREMENT,
  `job_group` int NOT NULL COMMENT '执行器主键ID',
  `job_desc` varchar(255) NOT NULL,
  `add_time` datetime DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `author` varchar(64) DEFAULT NULL COMMENT '作者',
  `alarm_email` varchar(255) DEFAULT NULL COMMENT '报警邮件',
  `schedule_type` varchar(50) NOT NULL DEFAULT 'NONE' COMMENT '调度类型',
  `schedule_conf` varchar(128) DEFAULT NULL COMMENT '调度配置，值含义取决于调度类型',
  `misfire_strategy` varchar(50) NOT NULL DEFAULT 'DO_NOTHING' COMMENT '调度过期策略',
  `executor_route_strategy` varchar(50) DEFAULT NULL COMMENT '执行器路由策略',
  `executor_handler` varchar(255) DEFAULT NULL COMMENT '执行器任务handler',
  `executor_param` varchar(512) DEFAULT NULL COMMENT '执行器任务参数',
  `executor_block_strategy` varchar(50) DEFAULT NULL COMMENT '阻塞处理策略',
  `executor_timeout` int NOT NULL DEFAULT '0' COMMENT '任务执行超时时间，单位秒',
  `executor_fail_retry_count` int NOT NULL DEFAULT '0' COMMENT '失败重试次数',
  `glue_type` varchar(50) NOT NULL COMMENT 'GLUE类型',
  `glue_source` mediumtext COMMENT 'GLUE源代码',
  `glue_remark` varchar(128) DEFAULT NULL COMMENT 'GLUE备注',
  `glue_updatetime` datetime DEFAULT NULL COMMENT 'GLUE更新时间',
  `child_jobid` varchar(255) DEFAULT NULL COMMENT '子任务ID，多个逗号分隔',
  `trigger_status` tinyint NOT NULL DEFAULT '0' COMMENT '调度状态：0-停止，1-运行',
  `trigger_last_time` bigint NOT NULL DEFAULT '0' COMMENT '上次调度时间',
  `trigger_next_time` bigint NOT NULL DEFAULT '0' COMMENT '下次调度时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

-- ----------------------------
-- Records of xxl_job_info
-- ----------------------------
BEGIN;
INSERT INTO `xxl_job_info` VALUES (1, 1, '测试任务1', '2018-11-03 22:21:31', '2018-11-03 22:21:31', 'XXL', '', 'CRON', '0 0 0 * * ? *', 'DO_NOTHING', 'FIRST', 'demoJobHandler', '', 'SERIAL_EXECUTION', 0, 0, 'BEAN', '', 'GLUE代码初始化', '2018-11-03 22:21:31', '', 0, 0, 0);
INSERT INTO `xxl_job_info` VALUES (2, 2, '每小时执行任务', '2020-12-24 11:01:24', '2020-12-24 15:03:03', 'admin', '', 'CRON', '0 0 0/1 * * ?', 'DO_NOTHING', 'ROUND', 'everyHourExecuteJobHandler', '', 'SERIAL_EXECUTION', 0, 0, 'BEAN', '', 'GLUE代码初始化', '2020-12-24 11:01:24', '', 1, 1620810000000, 1620813600000);
INSERT INTO `xxl_job_info` VALUES (3, 2, '每分钟执行', '2020-12-24 11:02:58', '2020-12-24 15:02:49', 'admin', '', 'CRON', '0 0/1 * * * ?', 'DO_NOTHING', 'ROUND', 'everyMinuteExecute', '', 'SERIAL_EXECUTION', 0, 0, 'BEAN', '', 'GLUE代码初始化', '2020-12-24 11:02:58', '', 1, 1620812580000, 1620812640000);
INSERT INTO `xxl_job_info` VALUES (4, 2, '每天执行', '2020-12-24 11:03:41', '2020-12-24 15:02:28', 'admin', '', 'CRON', '0 5 2 1/1 * ?', 'DO_NOTHING', 'ROUND', 'everyDayExecuteJobHandler', '', 'SERIAL_EXECUTION', 0, 0, 'BEAN', '', 'GLUE代码初始化', '2020-12-24 11:03:41', '', 1, 1620756300000, 1620842700000);
COMMIT;

-- ----------------------------
-- Table structure for xxl_job_lock
-- ----------------------------
DROP TABLE IF EXISTS `xxl_job_lock`;
CREATE TABLE `xxl_job_lock` (
  `lock_name` varchar(50) NOT NULL COMMENT '锁名称',
  PRIMARY KEY (`lock_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

-- ----------------------------
-- Records of xxl_job_lock
-- ----------------------------
BEGIN;
INSERT INTO `xxl_job_lock` VALUES ('schedule_lock');
COMMIT;

-- ----------------------------
-- Table structure for xxl_job_log
-- ----------------------------
DROP TABLE IF EXISTS `xxl_job_log`;
CREATE TABLE `xxl_job_log` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `job_group` int NOT NULL COMMENT '执行器主键ID',
  `job_id` int NOT NULL COMMENT '任务，主键ID',
  `executor_address` varchar(255) DEFAULT NULL COMMENT '执行器地址，本次执行的地址',
  `executor_handler` varchar(255) DEFAULT NULL COMMENT '执行器任务handler',
  `executor_param` varchar(512) DEFAULT NULL COMMENT '执行器任务参数',
  `executor_sharding_param` varchar(20) DEFAULT NULL COMMENT '执行器任务分片参数，格式如 1/2',
  `executor_fail_retry_count` int NOT NULL DEFAULT '0' COMMENT '失败重试次数',
  `trigger_time` datetime DEFAULT NULL COMMENT '调度-时间',
  `trigger_code` int NOT NULL COMMENT '调度-结果',
  `trigger_msg` text COMMENT '调度-日志',
  `handle_time` datetime DEFAULT NULL COMMENT '执行-时间',
  `handle_code` int NOT NULL COMMENT '执行-状态',
  `handle_msg` text COMMENT '执行-日志',
  `alarm_status` tinyint NOT NULL DEFAULT '0' COMMENT '告警状态：0-默认、1-无需告警、2-告警成功、3-告警失败',
  PRIMARY KEY (`id`),
  KEY `I_trigger_time` (`trigger_time`),
  KEY `I_handle_code` (`handle_code`)
) ENGINE=InnoDB AUTO_INCREMENT=1919 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

-- ----------------------------
-- Records of xxl_job_log
-- ----------------------------
BEGIN;
INSERT INTO `xxl_job_log` VALUES (1, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (2, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (3, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (4, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (5, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (6, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (7, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (8, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (9, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (10, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (11, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (12, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (13, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (14, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:36', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (15, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (16, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (17, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (18, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (19, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (20, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (21, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (22, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (23, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (24, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (25, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (26, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (27, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (28, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (29, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (30, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (31, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (32, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (33, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (34, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (35, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (36, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (37, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (38, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (39, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (40, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (41, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (42, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 10:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (43, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (44, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-11 11:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (45, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (46, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (47, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:37', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (48, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (49, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (50, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (51, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (52, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (53, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (54, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (55, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (56, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (57, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (58, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (59, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (60, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (61, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (62, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (63, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (64, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (65, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (66, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (67, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (68, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (69, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (70, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (71, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (72, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (73, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (74, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (75, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (76, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (77, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (78, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:38', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (79, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (80, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (81, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (82, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (83, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (84, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (85, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (86, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (87, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (88, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (89, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (90, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (91, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (92, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (93, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (94, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (95, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (96, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (97, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (98, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (99, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (100, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (101, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (102, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (103, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 11:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (104, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (105, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-11 12:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (106, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (107, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (108, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (109, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (110, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (111, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (112, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (113, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (114, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (115, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (116, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (117, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (118, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (119, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (120, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (121, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:39', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (122, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (123, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (124, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (125, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (126, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (127, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (128, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (129, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (130, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (131, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (132, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (133, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (134, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (135, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (136, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (137, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (138, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (139, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (140, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (141, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (142, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (143, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (144, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (145, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (146, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (147, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (148, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (149, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (150, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (151, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (152, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (153, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (154, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (155, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:40', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (156, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (157, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (158, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (159, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (160, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (161, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (162, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (163, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (164, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 12:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (165, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-11 13:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (166, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (167, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (168, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (169, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (170, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (171, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (172, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (173, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (174, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (175, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (176, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (177, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (178, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (179, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (180, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (181, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (182, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (183, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (184, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (185, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (186, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (187, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (188, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (189, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (190, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (191, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (192, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (193, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (194, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (195, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (196, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (197, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (198, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (199, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (200, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (201, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (202, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (203, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (204, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (205, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (206, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (207, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (208, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:41', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (209, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (210, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (211, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (212, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (213, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (214, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (215, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (216, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (217, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (218, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (219, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (220, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (221, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (222, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (223, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (224, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (225, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 13:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (226, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-11 14:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (227, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (228, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (229, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (230, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (231, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (232, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (233, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (234, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (235, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (236, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (237, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (238, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (239, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (240, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (241, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (242, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (243, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (244, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (245, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (246, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (247, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (248, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (249, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:42', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (250, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (251, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (252, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (253, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (254, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (255, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (256, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (257, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (258, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (259, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (260, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (261, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (262, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (263, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (264, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (265, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (266, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (267, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (268, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (269, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (270, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (271, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (272, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (273, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (274, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (275, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (276, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (277, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (278, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (279, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (280, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (281, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (282, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (283, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:43', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (284, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (285, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (286, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 14:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (287, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-11 15:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (288, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (289, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (290, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (291, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (292, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (293, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (294, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (295, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (296, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (297, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (298, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (299, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (300, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (301, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (302, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (303, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (304, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (305, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (306, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (307, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (308, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (309, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (310, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (311, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (312, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (313, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (314, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:44', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (315, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (316, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (317, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (318, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (319, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (320, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (321, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (322, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (323, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (324, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (325, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (326, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (327, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (328, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (329, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (330, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (331, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (332, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (333, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (334, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (335, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (336, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (337, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (338, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (339, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (340, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (341, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (342, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (343, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:45', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (344, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (345, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (346, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (347, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 15:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (348, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-11 16:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (349, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (350, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (351, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (352, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (353, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (354, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (355, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (356, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (357, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (358, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (359, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (360, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (361, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (362, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (363, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (364, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (365, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (366, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (367, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (368, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (369, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:46', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (370, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (371, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (372, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (373, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (374, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (375, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (376, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (377, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (378, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (379, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (380, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (381, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (382, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (383, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (384, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (385, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (386, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (387, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (388, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (389, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (390, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (391, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (392, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (393, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (394, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (395, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:47', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (396, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (397, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (398, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (399, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (400, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (401, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (402, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (403, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (404, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (405, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (406, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (407, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (408, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 16:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (409, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-11 17:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (410, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (411, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (412, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (413, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (414, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (415, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (416, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (417, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (418, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (419, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (420, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (421, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (422, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (423, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (424, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:48', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (425, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (426, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (427, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (428, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (429, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (430, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (431, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (432, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (433, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (434, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (435, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (436, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (437, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (438, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (439, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (440, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (441, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (442, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (443, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (444, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (445, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (446, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (447, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (448, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (449, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (450, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (451, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (452, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (453, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (454, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (455, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (456, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (457, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (458, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:49', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (459, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (460, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (461, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (462, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (463, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (464, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (465, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (466, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (467, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:07:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (468, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:08:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (469, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 17:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:09:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (470, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:10:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (471, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-11 18:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:10:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (472, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:11:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (473, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:12:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (474, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:13:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (475, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:14:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (476, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-11 18:15:50', 500, '任务结果丢失，标记失败', 1);
INSERT INTO `xxl_job_log` VALUES (477, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：500<br>msg：xxl-rpc remoting error(Connection refused (Connection refused)), for url : http://172.17.164.196:8891/run', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (478, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：500<br>msg：xxl-rpc remoting error(Connection refused (Connection refused)), for url : http://172.17.164.196:8891/run', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (479, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (480, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (481, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (482, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (483, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (484, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (485, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (486, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (487, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (488, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (489, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (490, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (491, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (492, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (493, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (494, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (495, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (496, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (497, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (498, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (499, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (500, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (501, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (502, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (503, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (504, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (505, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (506, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (507, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (508, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (509, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (510, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (511, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (512, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (513, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (514, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (515, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (516, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (517, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (518, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (519, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (520, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (521, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (522, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (523, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (524, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (525, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (526, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (527, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (528, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (529, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (530, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 18:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (531, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (532, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-11 19:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (533, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (534, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (535, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (536, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (537, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (538, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (539, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (540, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (541, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (542, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (543, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (544, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (545, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (546, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (547, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (548, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (549, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (550, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (551, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (552, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (553, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (554, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (555, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (556, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (557, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (558, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (559, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (560, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (561, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (562, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (563, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (564, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (565, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (566, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (567, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (568, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (569, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (570, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (571, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (572, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (573, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (574, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (575, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (576, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (577, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (578, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (579, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (580, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (581, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (582, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (583, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (584, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (585, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (586, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (587, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (588, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (589, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (590, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (591, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 19:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (592, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (593, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-11 20:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (594, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (595, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (596, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (597, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (598, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (599, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (600, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (601, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (602, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (603, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (604, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (605, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (606, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (607, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (608, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (609, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (610, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (611, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (612, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (613, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (614, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (615, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (616, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (617, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (618, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (619, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (620, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (621, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (622, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (623, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (624, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (625, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (626, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (627, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (628, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (629, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (630, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (631, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (632, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (633, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (634, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (635, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (636, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (637, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (638, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (639, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (640, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (641, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (642, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (643, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (644, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (645, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (646, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (647, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (648, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (649, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (650, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (651, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (652, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 20:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (653, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-11 21:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (654, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (655, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (656, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (657, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (658, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (659, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (660, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (661, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (662, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (663, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (664, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (665, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (666, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (667, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (668, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (669, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (670, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (671, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (672, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (673, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (674, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (675, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (676, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (677, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (678, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (679, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (680, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (681, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (682, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (683, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (684, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (685, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (686, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (687, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (688, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (689, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (690, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (691, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (692, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (693, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (694, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (695, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (696, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (697, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (698, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (699, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (700, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (701, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (702, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (703, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (704, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (705, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (706, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (707, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (708, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (709, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (710, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (711, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (712, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (713, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 21:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (714, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-11 22:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (715, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (716, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (717, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (718, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (719, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (720, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (721, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (722, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (723, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (724, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (725, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (726, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (727, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (728, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (729, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (730, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (731, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (732, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (733, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (734, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (735, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (736, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (737, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (738, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (739, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (740, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (741, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (742, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (743, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (744, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (745, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (746, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (747, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (748, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (749, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (750, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (751, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (752, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (753, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (754, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (755, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (756, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (757, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (758, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (759, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (760, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (761, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (762, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (763, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (764, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (765, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (766, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (767, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (768, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (769, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (770, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (771, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (772, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (773, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (774, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 22:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (775, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (776, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-11 23:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (777, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (778, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (779, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (780, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (781, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (782, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (783, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (784, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (785, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (786, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (787, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (788, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (789, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (790, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (791, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (792, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (793, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (794, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (795, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (796, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (797, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (798, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (799, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (800, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (801, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (802, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (803, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (804, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (805, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (806, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (807, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (808, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (809, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (810, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (811, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (812, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (813, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (814, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (815, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (816, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (817, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (818, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (819, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (820, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (821, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (822, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (823, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (824, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (825, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (826, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (827, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (828, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (829, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (830, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (831, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (832, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (833, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (834, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (835, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-11 23:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (836, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 00:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (837, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (838, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (839, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (840, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (841, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (842, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (843, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (844, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (845, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (846, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (847, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (848, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (849, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (850, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (851, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (852, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (853, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (854, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (855, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (856, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (857, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (858, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (859, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (860, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (861, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (862, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (863, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (864, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (865, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (866, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (867, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (868, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (869, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (870, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (871, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (872, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (873, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (874, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (875, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (876, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (877, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (878, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (879, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (880, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (881, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (882, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (883, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (884, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (885, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (886, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (887, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (888, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (889, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (890, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (891, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (892, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (893, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (894, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (895, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (896, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 00:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (897, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 01:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (898, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (899, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (900, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (901, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (902, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (903, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (904, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (905, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (906, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (907, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (908, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (909, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (910, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (911, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (912, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (913, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (914, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (915, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (916, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (917, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (918, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (919, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (920, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (921, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (922, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (923, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (924, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (925, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (926, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (927, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (928, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (929, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (930, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (931, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (932, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (933, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (934, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (935, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (936, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (937, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (938, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (939, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (940, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (941, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (942, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (943, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (944, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (945, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (946, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (947, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (948, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (949, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (950, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (951, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (952, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (953, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (954, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (955, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (956, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (957, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 01:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (958, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (959, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 02:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (960, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (961, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (962, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (963, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (964, 2, 4, NULL, 'everyDayExecuteJobHandler', '', NULL, 0, '2021-05-12 02:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (965, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (966, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (967, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (968, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (969, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (970, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (971, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (972, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (973, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (974, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (975, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (976, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (977, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (978, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (979, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (980, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (981, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (982, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (983, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (984, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (985, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (986, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (987, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (988, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (989, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (990, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (991, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (992, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (993, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (994, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (995, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (996, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (997, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (998, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (999, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1000, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1001, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1002, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1003, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1004, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1005, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1006, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1007, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1008, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1009, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1010, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1011, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1012, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1013, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1014, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1015, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1016, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1017, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1018, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1019, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 02:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1020, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 03:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1021, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1022, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1023, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1024, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1025, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1026, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1027, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1028, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1029, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1030, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1031, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1032, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1033, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1034, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1035, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1036, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1037, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1038, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1039, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1040, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1041, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1042, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1043, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1044, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1045, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1046, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1047, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1048, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1049, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1050, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1051, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1052, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1053, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1054, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1055, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1056, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1057, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1058, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1059, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1060, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1061, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1062, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1063, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1064, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1065, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1066, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1067, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1068, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1069, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1070, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1071, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1072, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1073, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1074, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1075, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1076, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1077, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1078, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1079, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1080, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 03:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1081, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 04:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1082, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1083, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1084, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1085, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1086, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1087, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1088, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1089, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1090, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1091, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1092, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1093, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1094, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1095, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1096, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1097, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1098, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1099, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1100, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1101, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1102, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1103, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1104, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1105, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1106, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1107, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1108, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1109, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1110, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1111, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1112, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1113, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1114, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1115, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1116, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1117, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1118, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1119, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1120, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1121, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1122, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1123, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1124, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1125, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1126, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1127, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1128, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1129, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1130, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1131, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1132, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1133, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1134, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1135, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1136, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1137, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1138, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1139, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1140, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1141, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 04:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1142, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 05:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1143, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1144, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1145, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1146, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1147, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1148, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1149, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1150, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1151, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1152, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1153, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1154, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1155, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1156, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1157, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1158, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1159, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1160, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1161, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1162, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1163, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1164, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1165, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1166, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1167, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1168, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1169, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1170, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1171, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1172, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1173, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1174, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1175, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1176, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1177, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1178, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1179, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1180, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1181, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1182, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1183, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1184, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1185, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1186, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1187, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1188, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1189, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1190, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1191, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1192, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1193, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1194, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1195, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1196, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1197, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1198, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1199, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1200, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1201, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1202, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 05:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1203, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 06:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1204, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1205, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1206, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1207, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1208, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1209, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1210, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1211, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1212, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1213, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1214, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1215, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1216, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1217, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1218, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1219, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1220, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1221, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1222, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1223, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1224, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1225, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1226, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1227, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1228, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1229, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1230, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1231, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1232, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1233, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1234, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1235, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1236, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1237, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1238, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1239, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1240, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1241, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1242, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1243, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1244, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1245, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1246, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1247, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1248, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1249, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1250, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1251, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1252, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1253, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1254, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1255, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1256, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1257, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1258, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1259, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1260, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1261, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1262, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1263, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 06:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1264, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 07:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1265, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1266, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1267, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1268, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1269, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1270, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1271, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1272, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1273, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1274, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1275, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1276, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1277, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1278, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1279, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1280, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1281, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1282, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1283, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1284, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1285, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1286, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1287, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1288, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1289, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1290, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1291, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1292, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1293, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1294, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1295, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1296, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1297, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1298, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1299, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1300, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1301, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1302, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1303, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1304, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1305, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1306, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1307, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1308, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1309, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1310, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1311, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1312, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1313, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1314, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1315, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1316, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1317, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1318, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1319, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1320, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1321, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1322, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1323, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1324, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 07:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1325, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 08:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1326, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1327, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1328, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1329, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1330, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1331, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1332, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1333, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1334, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1335, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1336, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1337, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1338, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1339, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1340, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1341, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1342, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1343, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1344, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1345, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1346, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1347, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1348, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1349, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1350, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1351, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1352, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1353, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1354, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1355, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1356, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1357, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1358, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1359, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1360, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1361, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1362, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1363, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1364, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1365, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1366, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1367, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1368, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:42:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1369, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:43:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1370, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:44:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1371, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:45:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1372, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:46:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1373, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:47:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1374, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:48:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1375, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:49:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1376, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:50:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1377, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:51:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1378, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:52:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1379, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:53:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1380, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:54:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1381, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:55:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1382, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:56:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1383, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:57:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1384, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:58:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1385, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 08:59:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1386, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1387, 2, 2, NULL, 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 09:00:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1388, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:01:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1389, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:02:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1390, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:03:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1391, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:04:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1392, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:05:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1393, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:06:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1394, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:07:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1395, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:08:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1396, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:09:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1397, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:10:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1398, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:11:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1399, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:12:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1400, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:13:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1401, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:14:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1402, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:15:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1403, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:16:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1404, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:17:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1405, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:18:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1406, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:19:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1407, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:20:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1408, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:21:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1409, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:22:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1410, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:23:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1411, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:24:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1412, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:25:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1413, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:26:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1414, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:27:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1415, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:28:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1416, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:29:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1417, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:30:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1418, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:31:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1419, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:32:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1420, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:33:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1421, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:34:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1422, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:35:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1423, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:36:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1424, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:37:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1425, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:38:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1426, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:39:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1427, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:40:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1428, 2, 3, NULL, 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:41:00', 500, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：null<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>调度失败：执行器地址为空<br><br>', NULL, 0, NULL, 1);
INSERT INTO `xxl_job_log` VALUES (1429, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:42:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1430, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:43:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1431, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:44:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1432, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:45:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1433, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:46:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1434, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:47:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1435, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:48:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1436, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:49:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1437, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:50:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1438, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:51:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1439, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:52:01', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1440, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:53:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1441, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:54:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1442, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:55:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1443, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:56:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1444, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:57:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1445, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:58:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1446, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 09:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 09:59:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1447, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 10:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1448, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1449, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:01:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1450, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:02:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1451, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:03:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1452, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:04:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1453, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:05:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1454, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:06:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1455, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:07:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1456, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:08:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1457, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:09:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1458, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:10:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1459, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:11:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1460, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:12:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1461, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:13:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1462, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:14:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1463, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:15:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1464, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:16:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1465, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:17:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1466, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:18:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1467, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:19:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1468, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:20:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1469, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:21:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1470, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:22:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1471, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:23:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1472, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:24:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1473, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:25:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1474, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:26:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1475, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:27:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1476, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:28:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1477, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:29:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1478, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:30:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1479, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:31:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1480, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:32:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1481, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:33:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1482, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:34:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1483, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:35:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1484, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:36:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1485, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:37:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1486, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:38:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1487, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:39:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1488, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:40:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1489, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:41:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1490, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:42:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1491, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:43:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1492, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:44:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1493, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:45:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1494, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:46:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1495, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:47:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1496, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:48:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1497, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:49:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1498, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:50:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1499, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:51:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1500, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:52:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1501, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:53:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1502, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:54:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1503, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:55:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1504, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:56:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1505, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:57:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1506, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:58:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1507, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 10:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 10:59:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1508, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1509, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 11:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1510, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:01:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1511, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:02:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1512, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:03:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1513, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:04:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1514, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:05:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1515, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:06:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1516, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:07:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1517, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:08:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1518, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:09:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1519, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:10:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1520, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:11:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1521, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:12:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1522, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:13:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1523, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:14:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1524, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:15:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1525, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:16:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1526, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:17:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1527, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:18:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1528, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:19:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1529, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:20:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1530, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:21:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1531, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:22:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1532, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:23:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1533, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:24:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1534, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:25:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1535, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:26:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1536, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:27:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1537, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:28:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1538, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:29:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1539, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:30:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1540, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:31:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1541, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:32:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1542, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:33:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1543, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:34:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1544, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:35:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1545, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:36:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1546, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:37:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1547, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:38:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1548, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:39:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1549, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:40:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1550, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:41:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1551, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:42:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1552, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:43:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1553, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:44:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1554, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:45:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1555, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:46:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1556, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:47:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1557, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:48:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1558, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:49:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1559, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:50:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1560, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:51:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1561, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:52:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1562, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:53:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1563, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:54:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1564, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:55:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1565, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:56:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1566, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:57:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1567, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:58:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1568, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 11:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 11:59:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1569, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 12:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1570, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1571, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:01:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1572, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:02:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1573, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:03:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1574, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:04:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1575, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:05:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1576, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:06:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1577, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:07:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1578, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:08:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1579, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:09:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1580, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:10:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1581, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:11:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1582, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:12:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1583, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:13:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1584, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:14:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1585, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:15:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1586, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:16:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1587, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:17:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1588, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:18:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1589, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:19:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1590, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:20:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1591, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:21:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1592, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:22:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1593, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:23:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1594, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:24:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1595, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:25:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1596, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:26:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1597, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:27:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1598, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:28:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1599, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:29:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1600, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:30:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1601, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:31:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1602, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:32:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1603, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:33:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1604, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:34:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1605, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:35:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1606, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:36:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1607, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:37:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1608, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:38:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1609, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:39:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1610, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:40:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1611, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:41:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1612, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:42:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1613, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:43:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1614, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:44:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1615, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:45:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1616, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:46:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1617, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:47:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1618, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:48:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1619, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:49:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1620, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:50:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1621, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:51:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1622, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:52:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1623, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:53:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1624, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:54:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1625, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:55:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1626, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:56:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1627, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:57:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1628, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:58:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1629, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 12:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 12:59:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1630, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1631, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 13:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1632, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:01:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1633, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:02:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1634, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:03:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1635, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:04:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1636, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:05:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1637, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:06:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1638, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:07:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1639, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:08:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1640, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:09:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1641, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:10:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1642, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:11:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1643, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:12:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1644, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:13:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1645, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:14:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1646, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:15:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1647, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:16:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1648, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:17:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1649, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:18:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1650, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:19:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1651, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:20:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1652, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:21:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1653, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:22:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1654, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:23:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1655, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:24:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1656, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:25:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1657, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:26:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1658, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:27:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1659, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:28:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1660, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:29:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1661, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:30:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1662, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:31:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1663, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:32:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1664, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:33:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1665, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:34:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1666, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:35:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1667, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:36:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1668, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:37:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1669, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:38:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1670, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:39:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1671, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:40:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1672, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:41:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1673, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:42:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1674, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:43:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1675, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:44:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1676, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:45:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1677, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:46:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1678, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:47:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1679, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:48:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1680, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:49:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1681, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:50:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1682, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:51:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1683, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:52:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1684, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:53:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1685, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:54:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1686, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:55:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1687, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:56:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1688, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:57:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1689, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:58:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1690, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 13:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 13:59:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1691, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1692, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 14:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1693, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:01:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1694, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:02:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1695, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:03:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1696, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:04:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1697, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:05:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1698, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:06:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1699, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:07:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1700, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:08:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1701, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:09:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1702, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:10:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1703, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:11:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1704, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:12:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1705, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:13:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1706, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:14:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1707, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:15:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1708, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:16:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1709, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:17:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1710, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:18:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1711, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:19:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1712, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:20:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1713, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:21:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1714, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:22:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1715, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:23:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1716, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:24:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1717, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:25:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1718, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:26:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1719, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:27:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1720, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:28:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1721, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:29:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1722, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:30:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1723, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:31:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1724, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:32:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1725, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:33:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1726, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:34:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1727, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:35:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1728, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:36:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1729, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:37:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1730, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:38:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1731, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:39:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1732, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:40:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1733, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:41:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1734, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:42:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1735, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:43:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1736, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:44:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1737, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:45:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1738, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:46:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1739, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:47:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1740, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:48:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1741, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:49:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1742, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:50:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1743, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:51:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1744, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:52:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1745, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:53:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1746, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:54:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1747, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:55:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1748, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:56:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1749, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:57:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1750, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:58:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1751, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 14:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 14:59:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1752, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1753, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 15:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1754, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:01:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1755, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:02:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1756, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:03:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1757, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:04:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1758, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:05:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1759, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:06:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1760, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:07:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1761, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:08:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1762, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:09:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1763, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:10:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1764, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:11:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1765, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:12:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1766, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:13:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1767, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:14:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1768, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:15:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1769, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:16:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1770, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:17:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1771, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:18:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1772, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:19:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1773, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:20:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1774, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:21:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1775, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:22:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1776, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:23:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1777, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:24:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1778, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:25:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1779, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:26:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1780, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:27:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1781, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:28:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1782, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:29:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1783, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:30:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1784, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:31:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1785, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:32:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1786, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:33:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1787, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:34:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1788, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:35:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1789, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:36:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1790, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:37:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1791, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:38:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1792, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:39:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1793, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:40:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1794, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:41:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1795, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:42:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1796, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:43:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1797, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:44:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1798, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:45:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1799, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:46:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1800, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:47:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1801, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:48:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1802, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:49:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1803, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:50:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1804, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:51:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1805, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:52:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1806, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:53:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1807, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:54:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1808, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:55:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1809, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:56:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1810, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:57:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1811, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:58:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1812, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 15:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 15:59:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1813, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 16:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1814, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1815, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:01:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1816, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:02:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1817, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:03:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1818, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:04:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1819, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:05:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1820, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:06:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1821, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:07:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1822, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:08:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1823, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:09:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1824, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:10:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1825, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:11:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1826, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:12:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1827, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:13:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1828, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:14:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1829, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:15:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1830, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:16:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1831, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:17:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1832, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:18:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1833, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:19:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1834, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:20:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1835, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:21:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1836, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:22:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1837, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:23:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1838, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:24:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1839, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:25:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1840, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:26:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1841, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:27:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1842, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:28:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1843, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:29:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1844, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:30:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1845, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:31:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1846, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:32:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1847, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:33:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1848, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:34:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1849, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:35:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1850, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:36:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1851, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:37:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1852, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:38:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1853, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:39:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1854, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:40:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1855, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:41:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1856, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:42:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1857, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:43:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1858, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:44:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:44:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1859, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:45:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:45:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1860, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:46:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:46:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1861, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:47:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:47:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1862, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:48:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:48:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1863, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:49:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:49:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1864, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:50:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:50:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1865, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:51:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:51:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1866, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:52:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:52:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1867, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:53:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:53:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1868, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:54:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:54:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1869, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:55:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:55:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1870, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:56:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:56:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1871, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:57:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:57:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1872, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:58:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:58:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1873, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 16:59:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 16:59:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1874, 2, 2, 'http://172.17.164.196:8891/', 'everyHourExecuteJobHandler', '', NULL, 0, '2021-05-12 17:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1875, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:00:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:00:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1876, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:01:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:01:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1877, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:02:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:02:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1878, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:03:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:03:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1879, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:04:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:04:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1880, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:05:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:05:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1881, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:06:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:06:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1882, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:07:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:07:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1883, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:08:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:08:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1884, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:09:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:09:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1885, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:10:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:10:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1886, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:11:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:11:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1887, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:12:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:12:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1888, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:13:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:13:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1889, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:14:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:14:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1890, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:15:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:15:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1891, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:16:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:16:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1892, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:17:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:17:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1893, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:18:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:18:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1894, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:19:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:19:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1895, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:20:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:20:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1896, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:21:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:21:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1897, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:22:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:22:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1898, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:23:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:23:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1899, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:24:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:24:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1900, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:25:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:25:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1901, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:26:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:26:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1902, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:27:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:27:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1903, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:28:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:28:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1904, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:29:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:29:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1905, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:30:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:30:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1906, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:31:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:31:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1907, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:32:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:32:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1908, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:33:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:33:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1909, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:34:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:34:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1910, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:35:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:35:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1911, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:36:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:36:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1912, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:37:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:37:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1913, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:38:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:38:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1914, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:39:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:39:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1915, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:40:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:40:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1916, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:41:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:41:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1917, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:42:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:42:00', 0, '', 0);
INSERT INTO `xxl_job_log` VALUES (1918, 2, 3, 'http://172.17.164.196:8891/', 'everyMinuteExecute', '', NULL, 0, '2021-05-12 17:43:00', 200, '任务触发类型：Cron触发<br>调度机器：172.18.0.2<br>执行器-注册方式：自动注册<br>执行器-地址列表：[http://172.17.164.196:8891/]<br>路由策略：轮询<br>阻塞处理策略：单机串行<br>任务超时时间：0<br>失败重试次数：0<br><br><span style=\"color:#00c0ef;\" > >>>>>>>>>>>触发调度<<<<<<<<<<< </span><br>触发调度：<br>address：http://172.17.164.196:8891/<br>code：200<br>msg：null', '2021-05-12 17:43:00', 0, '', 0);
COMMIT;

-- ----------------------------
-- Table structure for xxl_job_log_report
-- ----------------------------
DROP TABLE IF EXISTS `xxl_job_log_report`;
CREATE TABLE `xxl_job_log_report` (
  `id` int NOT NULL AUTO_INCREMENT,
  `trigger_day` datetime DEFAULT NULL COMMENT '调度-时间',
  `running_count` int NOT NULL DEFAULT '0' COMMENT '运行中-日志数量',
  `suc_count` int NOT NULL DEFAULT '0' COMMENT '执行成功-日志数量',
  `fail_count` int NOT NULL DEFAULT '0' COMMENT '执行失败-日志数量',
  `update_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_trigger_day` (`trigger_day`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=70 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

-- ----------------------------
-- Records of xxl_job_log_report
-- ----------------------------
BEGIN;
INSERT INTO `xxl_job_log_report` VALUES (1, '2020-12-24 00:00:00', 0, 293, 1387, NULL);
INSERT INTO `xxl_job_log_report` VALUES (2, '2020-12-23 00:00:00', 0, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (3, '2020-12-22 00:00:00', 0, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (4, '2021-03-10 00:00:00', 0, 0, 263, NULL);
INSERT INTO `xxl_job_log_report` VALUES (5, '2021-03-09 00:00:00', 0, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (6, '2021-03-08 00:00:00', 0, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (7, '2021-03-11 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (8, '2021-03-12 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (9, '2021-03-13 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (10, '2021-03-14 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (11, '2021-03-15 00:00:00', 0, 0, 1499, NULL);
INSERT INTO `xxl_job_log_report` VALUES (12, '2021-03-16 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (13, '2021-03-17 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (14, '2021-03-18 00:00:00', 0, 0, 1466, NULL);
INSERT INTO `xxl_job_log_report` VALUES (15, '2021-03-19 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (16, '2021-03-20 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (17, '2021-03-21 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (18, '2021-03-22 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (19, '2021-03-23 00:00:00', 0, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (20, '2021-03-25 00:00:00', 196, 0, 14, NULL);
INSERT INTO `xxl_job_log_report` VALUES (21, '2021-03-24 00:00:00', 0, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (22, '2021-03-26 00:00:00', 1465, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (23, '2021-03-27 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (24, '2021-03-28 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (25, '2021-03-29 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (26, '2021-03-30 00:00:00', 0, 0, 1456, NULL);
INSERT INTO `xxl_job_log_report` VALUES (27, '2021-03-31 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (28, '2021-04-01 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (29, '2021-04-02 00:00:00', 448, 0, 1017, NULL);
INSERT INTO `xxl_job_log_report` VALUES (30, '2021-04-03 00:00:00', 1465, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (31, '2021-04-04 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (32, '2021-04-05 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (33, '2021-04-06 00:00:00', 941, 0, 524, NULL);
INSERT INTO `xxl_job_log_report` VALUES (34, '2021-04-07 00:00:00', 1465, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (35, '2021-04-08 00:00:00', 1465, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (36, '2021-04-09 00:00:00', 1465, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (37, '2021-04-10 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (38, '2021-04-11 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (39, '2021-04-12 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (40, '2021-04-13 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (41, '2021-04-14 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (42, '2021-04-15 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (43, '2021-04-16 00:00:00', 331, 0, 1134, NULL);
INSERT INTO `xxl_job_log_report` VALUES (44, '2021-04-17 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (45, '2021-04-18 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (46, '2021-04-19 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (47, '2021-04-20 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (48, '2021-04-21 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (49, '2021-04-22 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (50, '2021-04-23 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (51, '2021-04-24 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (52, '2021-04-25 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (53, '2021-04-26 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (54, '2021-04-27 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (55, '2021-04-28 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (56, '2021-04-29 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (57, '2021-04-30 00:00:00', 561, 0, 904, NULL);
INSERT INTO `xxl_job_log_report` VALUES (58, '2021-05-01 00:00:00', 1465, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (59, '2021-05-02 00:00:00', 1465, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (60, '2021-05-03 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (61, '2021-05-04 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (62, '2021-05-05 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (63, '2021-05-06 00:00:00', 915, 0, 550, NULL);
INSERT INTO `xxl_job_log_report` VALUES (64, '2021-05-07 00:00:00', 1465, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (65, '2021-05-08 00:00:00', 0, 0, 1465, NULL);
INSERT INTO `xxl_job_log_report` VALUES (66, '2021-05-09 00:00:00', 0, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (67, '2021-05-10 00:00:00', 0, 0, 0, NULL);
INSERT INTO `xxl_job_log_report` VALUES (68, '2021-05-11 00:00:00', 0, 0, 835, NULL);
INSERT INTO `xxl_job_log_report` VALUES (69, '2021-05-12 00:00:00', 490, 0, 593, NULL);
COMMIT;

-- ----------------------------
-- Table structure for xxl_job_logglue
-- ----------------------------
DROP TABLE IF EXISTS `xxl_job_logglue`;
CREATE TABLE `xxl_job_logglue` (
  `id` int NOT NULL AUTO_INCREMENT,
  `job_id` int NOT NULL COMMENT '任务，主键ID',
  `glue_type` varchar(50) DEFAULT NULL COMMENT 'GLUE类型',
  `glue_source` mediumtext COMMENT 'GLUE源代码',
  `glue_remark` varchar(128) NOT NULL COMMENT 'GLUE备注',
  `add_time` datetime DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

-- ----------------------------
-- Records of xxl_job_logglue
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for xxl_job_registry
-- ----------------------------
DROP TABLE IF EXISTS `xxl_job_registry`;
CREATE TABLE `xxl_job_registry` (
  `id` int NOT NULL AUTO_INCREMENT,
  `registry_group` varchar(50) NOT NULL,
  `registry_key` varchar(255) NOT NULL,
  `registry_value` varchar(255) NOT NULL,
  `update_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `i_g_k_v` (`registry_group`,`registry_key`,`registry_value`)
) ENGINE=InnoDB AUTO_INCREMENT=340 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

-- ----------------------------
-- Records of xxl_job_registry
-- ----------------------------
BEGIN;
INSERT INTO `xxl_job_registry` VALUES (339, 'EXECUTOR', 'xxl-job-executor-lilishop', 'http://172.17.164.196:8891/', '2021-05-12 17:43:06');
COMMIT;

-- ----------------------------
-- Table structure for xxl_job_user
-- ----------------------------
DROP TABLE IF EXISTS `xxl_job_user`;
CREATE TABLE `xxl_job_user` (
  `id` int NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL COMMENT '账号',
  `password` varchar(50) NOT NULL COMMENT '密码',
  `role` tinyint NOT NULL COMMENT '角色：0-普通用户、1-管理员',
  `permission` varchar(255) DEFAULT NULL COMMENT '权限：执行器ID列表，多个逗号分割',
  PRIMARY KEY (`id`),
  UNIQUE KEY `i_username` (`username`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

-- ----------------------------
-- Records of xxl_job_user
-- ----------------------------
BEGIN;
INSERT INTO `xxl_job_user` VALUES (1, 'admin', '96e79218965eb72c92a549dd5a330112', 1, NULL);
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;
